/*---------------------------------------------------------------------------------------------
 *  Copyright (c) Microsoft Corporation. All rights reserved.
 *  Licensed under the MIT License. See License.txt in the project root for license information.
 *--------------------------------------------------------------------------------------------*/
// Do not edit this file. It is machine generated.
{
	"CouldNotStopMonitoringLogcat": "No se puede detener la supervisión de logcat: {0}",
	"StartingDebuggerAppWorker": "Iniciando el trabajo de aplicación del depurador.",
	"DebuggerWorkerLoadedRuntimeOnPort": "El trabajo del depurador cargó el entorno de ejecución en el puerto {0}",
	"CouldNotDebug": "No se pudo depurar. {0}"
}